Category:
gvSIG version: 2.1.0 Add-on build:
Description

Si ejecutamos desde gvSIG el informe de factorias de persistencia registradas en gvSIG nos da un error en la clase WindowsInfo.

Class: org.gvsig.andami.ui.mdiManager.WindowInfo 
Persistent: yes. 
Factory: org.gvsig.tools.persistence.impl.SimplePersistenceFactory 
Definition name: Persistence:WindowInfo 
Description: WindowInfo persistence definition 
Field minSize of 'class java.awt.Dimension'. 
Field selectedTools, container, can't has class for value of items.

Falta la declaracion del tipo de los elementos de Map selectedTools.

Associated revisions
Revision 42039 - 02/22/2015 10:00 AM - Joaquín  del Cerro Murciano

refs #3201, Fix error in persistence declaration of WindowsInfo

History
#1 - 02/22/2015 10:01 AM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
- Status changed from New to Fixed

#2 - 04/07/2015 12:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
